/***************************************************
Design by Michel Honold
hot 101029 171003 Mythen_bs
***************************************************/
/* @group General HTML */

body {
	font: 11px "Lucida Grande", LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	background: #2a404d;
	margin: 0 5px;
	text-align: center;
	color: #2a404d;
}

html, body { /* avoid page shift, add vertical scrollbar all the time */
	min-height: 100.2%;
	margin-bottom: 1px;
	line-height: 1.50em;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: inherit;
    color: inherit;
}

b, strong {
	font-weight: bold;
}

a:link {
	color: #183547;
	text-decoration: none;
}

a:visited {
	color: #183547;
	text-decoration: none;
}

a:hover, a:active {
	color: #992211;
	text-decoration: none;
}

img {
	border-style: none;
}

.image-left {
	float: left;
	margin: 3px 5px 3px 0;
	padding: 3px 5px 3px 0;
}

.image-right {
	float: right;
	margin: 3px 0 3px 5px;
	padding: 3px 0 3px 5px;
}

/* @end */

/* @group FreeStyle and ExtraContent Functionality */

/* Hide FreeStyle and ExtraContent containers, unless they are in their designated placeholders */
#contentWrapper #fs,
#sidebar #fs,
#contentWrapper div[id*='myExtraContent'],
#sidebar div[id*='myExtraContent'] {
	display: none;
}

/* @end */

/* @group Main Wrappers, Padding and Clearers */

#pageWrapper {
/***
	min-height: 100%;
	height: 100%;
***/
	background: #FFFFFF repeat-y; /* BG color of  main div */
	width: auto;
	max-width: 700px;
	margin: 0px auto;
	text-align: left; /* to Keep IE5 Windows happy */
	color: #3e3e3e;
	padding-bottom: 20px;
	font-family: 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	color: #333333;
}

#main {
	position: relative;
	margin: 0 auto;
	padding: 0;
}

.bootstrapWidth {
	margin: 0 auto;
}

.bootstrapClearer {
	clear: both;
}

/* @end */

/* @group Global Classes */

.standout, blockquote {
	background: #fbcd66;
  	padding-left: 5px;
  	margin-left: 0;
}

h1 {
	color: #992211;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 3px;
}

h2 {
	color: #992211;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 3px;
}

h3 {
	color: #992211;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 3px;
}

h4 {
	color: #992211;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 1px;
}

h5 {
	color: #992211;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 1px;
}

.disc ul {
	padding-left: 0.6em; 
	margin-left: 0.6em;
	list-style-position: outside;
}

ulx {
	padding-left: 0.6em; 
	margin-left: 0.6em;
}

.disc li {
	list-style-image: url(images/disc.png);
}

.imageStyle {
}
	
/* @end */

/* @group Top Navigation Bar */

#header {
	position: relative;
	z-index: 100;
	height: auto;
}

@media screen and (min-width: 710px) {
	#header {
		width: 100%;
		z-index: 100;
		height: 0;
	}
}

#headerContent {
	display: block;
	position: relative;
}

#extraContainer2 {
	display: block;
	float: none;
	line-height: 50px;
	text-align: left;
}

#extraContainer2 a {
	padding: 0px 10px 0px 0;
	display: inline;
	line-height: 50px;
}

@media (min-width: 710px) {
	#extraContainer2 {
		float: right;
		text-align: right;
	}
	
	#extraContainer2 a {
		padding: 7px;
		display: inline-block;
		line-height: 50px;
	}
}

#extraContainer2 a i {
	font-size: 36px;
	line-height: 36px;
}

#siteTitleContent {
	float: left;
}

/* @end */

/* @group Page header */

.bd-pageheader {
    padding: 2rem 0 0 0;
	max-width: 700px; /* actual img width */
	max-height: 225px; /* actual img height */
	height: 225px;
	background-size: cover;
	background: url(images/header_bg.jpg) no-repeat 100% 50%;

	text-align: left;
	list-style: none;
}

.bd-pageheader img {
	display: inline;
	float: right;
	margin-top: 30px;
	margin-right: 40px;
}

.bd-pageheader h1 {
	color: #183547;
	margin: 0;
	font-weight: bold;
	font-size: 26px;
	line-height:1em;
	padding: 0;
}

.bd-pageheader h2 {
	color: #183547;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 2em;
	padding: 2px 0 0 0;
}

@media print {
	.bd-pageheader {
	    padding-top: 0;
	    padding-bottom: 0;
	}
}

/* @end */

/* @group Banner Container */

#banner {
	display: block;
	position: relative;
	z-index: 5;
}

#banner img,
#rwBanner img {
	height: auto;
	-ms-interpolation-mode: bicubic;
	position: relative;
	z-index: 5;
}

/* Custom banners added through the RW page inspector */
#rwBanner {
	line-height: 0px;
}

#banner .carousel {
	margin: 0;
}

/* FreeStyle */
#freeStyle img {
	width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
}

/* @end */

/* @group Photo Album (thumbnail view) */

.album-title { /* same as h2 */
	font: 11px "Lucida Grande", LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	color: #992211;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 3px;
}

.thumbnail-caption {
	line-height: 1.4em;
}

/* @end	*/

/* @group Photo Navigation (detail view) */

.photo-navigation {
	text-align: left;
}
.photo-background {
	background-color: #fff;
}
/* @end	*/

/* @group RAFT Navigation */

#bootstrapNavBarWrapper {
	position: relative;
	width: 100%;
	display: block;
	z-index: 2;
	float: left;
}

@media print {
	#bootstrapNavBarWrapper {
		display: none;
	}
}

#navContent {
	width: 100%;
	z-index: 201;
	position: relative;
}

#RaftNav {
	transition: max-height 500ms;
	-webkit-transition: max-height 500ms;
	-moz-transition: max-height 500ms;
	overflow: hidden;
	font-size: 125%;
	z-index: 30;
	position: relative;
	width: 100%;
}

#RaftNav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	width: 100%;
}

#RaftNav li {
	padding: 0;
	margin: 0;
	position: relative;
	
}

#RaftNav li a {
	display: block;
	text-decoration: none;
	line-height: 50px;
	padding: 0;
	transition: all 300ms ease-in-out;
	-webit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	width: 100%;
	text-align: left;
}

#RaftNav a i.fa {
	display: none;
}

#RaftNav li a.current,
#RaftNav li a.currentAncestor {
	font-weight: bold;
}

#RaftNav li ul {
	display: block;
	max-height: 0;
	overflow: hidden;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

#RaftNav ul ul a {
	padding: 0 10%;
}

#RaftNav ul ul ul a {
	padding: 0 20%;
}

#RaftNav ul ul ul ul a {
	padding: 0 30%;
}

#RaftNav ul ul ul ul ul a {
	padding: 0 40%;
}

#RaftNavButton {
	text-align: left;
	height: 50px;
	line-height: 50px;
	font-size: 100%;
	display: block;
	width: 100%;
	cursor: pointer;
	padding: 0px;
	position: relative;
}

#RaftNavButton .RaftToggleTitle {
	position: absolute;
	left: 0;
	top: 50%;
	padding: 0;
	margin: 0;
	display: block;
	font-size: 20px;
	line-height: 50px;
	margin-top: -25px;
	visibility: hidden;
}

#RaftNavButton .menu-opened {
	display: none;
	float: right;
	font-size: 30px;
	width: 50px;
	text-align: center;
}

#RaftNavButton .fa {
	font-size: 30px;
	line-height: 50px;
	height: 50px;
	position: relative;
	display: inline;
	margin: 0;
	padding: 0;
}

#RaftNavButton.menu-closed .fa.fa-minus {
	display: none;
}

#RaftNavButton.menu-closed .fa.fa-bars {
	display: inline;
}

#RaftNavButton.menu-open .fa.fa-minus {
	display: inline;
}

#RaftNavButton.menu-open .fa.fa-bars {
	display: none;
}

#RaftNav.menu-closed {
	max-height: 0px;
}

#RaftNav.menu-open,
#RaftNav .open > ul {
	max-height: 2000px;
}

#RaftNav .more {
	height: 50px;
	float: right;
	min-width: 50px;
	text-align: center;
	cursor: pointer;
	radius: 2px;
}

#RaftNav .more [class^="fa fa-"] {
	line-height: 50px;
	font-size: 50px;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

#RaftNav li.open > .more [class^="fa fa-"] {
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
}

/* Styling applied on screens 992px and wider */

@media screen and (min-width: 992px) {
	#bootstrapNavBarWrapper {
		float: right;
		display: inline-block;
		width: auto;
	}
	
	#navContent {
		z-index: 201;
		position: relative;
		display: block;
		width: 100%;
	}
	
	#RaftNav {
		background: none;
		margin-bottom: 0;
		max-height: 2000px;
		font-size: 87.5%;
		min-height: 0px;
		overflow: visible;
	}

	#RaftNavButton,
	#RaftNav .more {
		display: none !important;
	}
	
	#RaftNav ul li {
		display: block;
		float: left;
		margin: 0;
		position: relative;
	}
		
	#RaftNav li a {
		text-align: left;
		height: auto;
		width: auto;
		line-height: 50px;
		padding: 0 15px;
		position: relative;
	}
	
	#RaftNav li a.current,
	#RaftNav li a.currentAncestor {
		font-weight: normal;
	}
	
	#RaftNav a i.fa {
		display: inline;
	}
	
	#RaftNav ul ul {
		position: absolute;
		top: 100%;
		left: 0;
		width: 200px;
		padding: 0;
		margin: 0;
		z-index: 149;
		max-height: none;	
		opacity: 0;
		visibility: hidden;
		-webkit-transform: translateZ(0); /* Fixes missing elements when the parent is fixed-positioned */
		overflow: visible;
		text-align: left;
	}
	
	#RaftNav ul ul li {
		display: block;
		position: relative;
		width: 100%;
	}
	
	#RaftNav ul ul ul {
		top: 0;
		left: 100%;
		margin: 0;
	}

	#RaftNav ul ul > li {
		display: block;
		margin: 0;
		position: relative;
	}

	#RaftNav ul ul a,
	#RaftNav ul ul ul a,
	#RaftNav ul ul ul ul a,
	#RaftNav ul ul ul ul ul a,
	#RaftNav ul ul ul ul ul ul a {
		float: none;
		display: block;
		padding: 10px 15px;
		line-height: 1.50em;
		text-align: left;
	}

	#RaftNav>ul>li:hover>ul {
		opacity: 1.00;
		visibility: visible;
	}
	
	#RaftNav>ul>li>ul>li:hover>ul, 
	#RaftNav>ul>li>ul>li>ul>li:hover>ul, 
	#RaftNav>ul>li>ul>li>ul>li>ul>li:hover>ul {
		opacity: 1.00;
		visibility: visible;
	}
	
	.menu {
		width: 200px;
	}
	
	.RaftTouchDevice #RaftNav ul ul {	
		opacity: 1.00;
		visibility: visible;
		-webkit-transition: none;
		transition: none;
		display: none;
	}
	
	.RaftTouchDevice #RaftNav>ul>li:hover>ul,
	.RaftTouchDevice #RaftNav>ul>li>ul>li:hover>ul, 
	.RaftTouchDevice #RaftNav>ul>li>ul>li>ul>li:hover>ul, 
	.RaftTouchDevice #RaftNav>ul>li>ul>li>ul>li>ul>li:hover>ul {
		opacity: 1.00;
		visibility: visible;
		display: block;
	}
}

/* Print styles for nav */

@media print {
	#RaftNav {
		display: none !important;
	}
}
/* @end */


/* @group Content Container */

#contentContainer {
	display: block;
	position: relative;
	margin-bottom: 2rem;
	margin-top: 2rem;
}

#contentContainer::before {
	display: table;
	content: ' ';
}

#contentContainer #content {
	padding: 0;
	margin: 0;
	position: relative;
}

#contentWrapper {
	display: block;
	position: relative;
	line-height: 2em;	
}

/* @end */

/* @group Back To Top */

#backToTopWrapper {
	display: none;
	position: fixed;
	bottom: 20%;
	right: 5%;
	z-index: 100;
	line-height: 50px;
	font-size: 50px;
	height: 50px;
	overflow: hidden;
	float: none;
	width: 53px;
	text-align: center;
	border-radius: 50px;
	border: none;
	outline: none;
}

#backToTopWrapper a [class^="fa fa-"] {
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
}

/* @end */

/* @group Sidebar */

#aside {
	display: block;
	margin-top: 10px;
}

@media screen and (min-width: 710px) {
	#aside {
		margin-top: 0;
	}
}

#sidebarTitle h3 {
	padding: 0;
	margin: 0 0 5px;
}

#sidebar {
	display: block;
	position: relative;
}

#pluginSidebar {
	display: block;
	position: relative;
}

/* @end */

/* @group Sidebar Block Navigation */

#navSource {
	display: none;
}

#blockNav {
	display: none;
	position: relative;
	margin-bottom: 20px;
}

#blockNav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#blockNav li {
	padding: 0;
	margin: 0;
}

#blockNav a {
	display: block;
	text-decoration: none;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	padding: 3px 0;
}

#blockNav a:hover {
	padding-left: 5px;
}

#blockNav ul ul li {
	padding-left: 20px;
}

/* @end */

/* @group Footer Container */

#footer {
	display: block;
	width: 100%;
	position: relative;
	height: auto;
	clear: both;
	text-align: left;
	padding-bottom: 3px;
	font-size: 87.5%;
}

#footer a {
	-webkit-transition: color 300ms ease-in-out;
	-moz-transition: color 300ms ease-in-out;
	transition: color 300ms ease-in-out;
}

#footerContent {
	padding: 10px 0 0 0;
	display: block;
	position: relative;
}

#footerText {
	position: relative;
}

#lastUpdated {
	position: relative;
	display: none;
}

/* @end */

/* @group Footer Navigation Links */

#footerNav {
	display: none;
	position: relative;
	height: auto;
	overflow: auto;
	margin-bottom: 10px;
}

#footerNav i.fa,
#footerNav [class^="fa fa-"] {
	display: none;
}

#footerNav ul {
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
}

#footerNav li {
	display: inline-block;
	padding: 0 0 0 15px;
	margin: 0;
}

#footerNav li:first-child {
	padding-left: 0;
}

#footerNav li:last-child {
	padding-right: 0;
}

#footerNav li a {
	display: block;
	z-index: 20;
	margin: 0;
}

#footerNav li p {
	display: block;
	text-decoration: none;
	cursor: default;
	z-index: 30;
	margin: 0;
}

#footerNav ul ul {
	display: none;
}

/* @end */
/* @group Breadcrumb */

#breadcrumb {
	position: relative;
	width: 100%;
	margin-bottom: 10px;
	display: none;
}

#breadcrumb i.fa,
#breadcrumb [class^="fa fa-"] {
	display: none;
}

.breadcrumbLabel {
	display: inline-block;
}

#breadcrumb ul {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
	display: inline-block;
}

#breadcrumb li {
	display: inline-block;
}

#breadcrumb li a {
	display: inline;
	z-index: 20;
	margin: 0;
}

#breadcrumb li p {
	display: inline;
	text-decoration: none;
	cursor: default;
	z-index: 30;
	margin: 0;
}

/* @end */